.u-section-1 .u-sheet-1 {
  min-height: 1078px;
}

.u-section-1 .u-line-1 {
  top: 44px;
  position: absolute;
  height: 100px;
  transform-origin: center top;
}

.u-section-1 .u-text-1 {
  width: 459px;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 3.75rem;
  margin: 190px auto 0;
}

.u-section-1 .u-list-1 {
  width: 769px;
  margin: 46px auto 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 676px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin: 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin: 0;
}

.u-section-1 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-1 .u-text-6 {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin: 0;
}

.u-section-1 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 10px;
}

.u-section-1 .u-text-8 {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin: 0;
}

.u-section-1 .u-text-9 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-list-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1060px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 935px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    font-size: 2.75rem;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1373px;
}

.u-section-2 .u-line-1 {
  top: 44px;
  position: absolute;
  height: 100px;
  transform-origin: center top;
}

.u-section-2 .u-list-1 {
  width: 769px;
  margin: 0 171px 60px auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 1011px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin: 21px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin: 0;
}

.u-section-2 .u-text-6 {
  margin: 21px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 10px;
}

.u-section-2 .u-text-7 {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin: 0;
}

.u-section-2 .u-text-8 {
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1060px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 935px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }
}